sql-info.de
January 25, 2005

PostgreSQL | Upcoming releases for 7.2 to 8.0

Privilege-checking weaknesses with the LOAD command may permit local privilege escalations in all current versions. Updates are expected on Friday.

Reference:

Posted at 11:02 PM